h6 {font: normal 11px Tahoma; text-align: left; margin: 2px 6px; padding: 0px; list-style: none; width: 100%;}
h6 li {position: relative;}
li ol {position: absolute; left: -160px; top: -10px; display: none; list-style:none;} 
h6 li a {display: block; text-decoration: none; color: #555; padding: 2px; font: normal 11px Tahoma;}
html ol li {float: left; height: 1%;} * html
h6 li a {height: 1%;}
h6 li a:hover {background: #f9f9f9;}
li ol li a {padding: 0px 0px;}
li:hover ol, li.over ol {display: block;} 